/* 2009-02-06 - separate answer and main divs in templates, css classes */

/* *****************************************************   BOTH ANSWER AND MAIN PAGES  */
body {
	background-color: White;
	font-family: Verdana, Arial, Helvetica, SansSerif;
}

a:link {
	color: #0000FF;
	background-color: transparent;
}

a:visited {
	color: #009999;
	background-color: transparent;
}

a:active {
	color: #FF0000;
	background-color: transparent;
}

/* ****************************************************************   MAIN page DIVS */
#main {
	width: 99%;
	visibility: visible;
	text-align: left;
	clear: both;
	background-color: transparent;
	color: #000999;
}

#leftcolumn {
visibility: hidden;
width: 0px;
height: 0px;
}

#rightcolumn {
	visibility: visible;
	margin-left: 0px;
	margin-right: 0px;
	width: 99%;	
	clear: both;
}

#breadcrumbs {
	font-size: xx-small;
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
	visibility: hidden;
	height: 0px;
}

#intro {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: left;
	visibility: hidden;
	height: 0px;
}

#hotnews {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: left;
	background-color: #FFFFFF;
	visibility: hidden;
	height: 0px;
}

#search {
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	text-align: left;
}

#sections {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	font-size: x-small;
	text-align: left;
}

#specialannouncement {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	background-color: #F0F8FF;
	font-size: small;
	font-family: Verdana, Arial, Helvetica, SansSerif;
	visibility: hidden;
	height: 0px;
}

/* ****************************************************************   Styles */
#main p {
	font-size: x-small;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}

/* Main page title */
#main h1 {
	visibility: hidden;
	height: 0px;
	background-color: #009999;
	color: #FFFFFF;
	font-weight: bold;
	font-size: xx-large;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: center;
}

/* Main page Subhead */
#main h2 {
	font-size: large;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: center;
}

/* Main content heads (e.g. Read Me First) */
#main h3 {
	font-size: large;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 5px;
	text-align: center;
}

/* INDEX of Links - SECTION heads  */
#main h5 {
	font-size: x-small;
	line-height: 75%;
	margin-left: 0px;
}

#main h4 {
	font-size: medium;
	line-height: 75%;
	margin-left: 0px;
}
/*  */
#main h6 {
	font-size: x-small;
	line-height: 75%;
	margin-left: 0px;
}

#main p {
	font-size: small;
	font-weight: normal;
	margin-bottom: 0px;
	margin-top: 0px;
	text-align: left;
}


#fridaybrag p {
	font-size: xx-small;
	margin-bottom: 5px;
	margin-top: 10px;
	text-align: center;
}


